
<?php
    $note = $this->note;
    $data = $this->data;
    $labels = $data_1 = $data_2 = $city_count = array();

    foreach( $data as $item ){
        $labels[] = $item['city'];
        $data_1[] = $item['votesL'];
        $data_2[] = $item['votesR'];
    }
?>

    <?php $_date = $note['date']; ?>

    <?php if( $_date ): ?>
        <div class="votes-expired-escort">
            <div class="note">
                <span>( <img src="/img/city-votes/exp-clock-icon.png" /> <?=__('next_voting_in');?> <span class="exp-time"><?=$_date['days']?>d / <?=$_date['hours']?>h / <?=$_date['minutes']?>m</span> )</span>
            </div>
        </div>
    <?php else: ?>
        <span class="to-vote"></span>
    <?php endif; ?>

    <div id="chart-bars">

        <?php $_date = $note['date']; ?>
        <div class="votes-expired">
            <div class="note">
                <span>( <img src="/img/city-votes/exp-clock-icon.png" /> <?=__('next_voting_in');?> <span class="exp-time"><?=$_date['days']?>d / <?=$_date['hours']?>h / <?=$_date['minutes']?>m</span> )</span>
            </div>
        </div>

        <div class="vote-info">
            <span class="escort-info">
                <span class="sqr"></span>
                <?=__('escort_polls')?>
            </span>

            <span class="member-info">
                <span class="sqr"></span>
                <?=__('member_polls')?>
            </span>
        </div>

        <div class="columns column-1">
            <div class="bar-left left-1">
                <span class="bar-value"></span>
            </div>
            <div class="bar-right right-1">
                <span class="bar-value"></span>
            </div>
        </div>
        <span class="col-label label-1"></span>

        <div class="columns column-2">
            <div class="bar-left left-2">
                <span class="bar-value"></span>
            </div>
            <div class="bar-right right-2">
                <span class="bar-value"></span>
            </div>
        </div>
        <span class="col-label label-2"></span>

        <div class="columns column-3">
            <div class="bar-left left-3">
                <span class="bar-value"></span>
            </div>
            <div class="bar-right right-3">
                <span class="bar-value"></span>
            </div>
        </div>
        <span class="col-label label-3"></span>

        <div class="columns column-4">
            <div class="bar-left left-4">
                <span class="bar-value"></span>
            </div>
            <div class="bar-right right-4">
                <span class="bar-value"></span>
            </div>
        </div>
        <span class="col-label label-4"></span>

        <div class="columns column-5">
            <div class="bar-left left-5">
                <span class="bar-value"></span>
            </div>
            <div class="bar-right right-5">
                <span class="bar-value"></span>
            </div>
        </div>
        <span class="col-label label-5"></span>
    </div>

    <?php $cities = $this->cities; ?>

    <input type="hidden" id="labels-data" value='<?=implode(',', $labels)?>' />
    <input type="hidden" id="data-1" value='<?=implode(',', $data_1)?>' />
    <input type="hidden" id="data-2" value='<?=implode(',', $data_2)?>' />
    <input type="hidden" id="city-count" value='<?=$cities['count']?>' />

    <input type="hidden" id="expired" value="<?=( $note['note_number'] == 1 ) ? 1 : 0 ?>" />

    <span class="chart-prev"></span>
    <span class="chart-next"></span>